<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-11-04T04:43:40</pcr-created>
    <created-by>28849302</created-by>
    <pcr-id>32305</pcr-id>
    <pcr-revision>27</pcr-revision>
    <cda-number>1234-4222</cda-number>
    <cda-revision>R11A</cda-revision>
    <model>J20i</model>
    <country>Australia</country>
    <operator>Optus</operator>
    <xslt-version>31</xslt-version>
    <language-variant-name>APAC-ANZ</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>am-pm</time-format>
    <date>2010-11-04</date>
  </clock>
  <files />
  <media>
    <image deletable="false" unicode-name="Screensaver.gif">Picture_Optus_22303.1.gif</image>
    <image deletable="false" unicode-name="Shutdown.gif">Picture_Optus_22304.1.gif</image>
    <image deletable="false" unicode-name="Startup.gif">Picture_Optus_22302.1.gif</image>
    <theme deletable="false" unicode-name="Optus Zoo.thm">Themes/Theme_Optus_21518_2161_3_Theme_File.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="Optus Internet">
      <jar-file>java/ShrekParty_Demo_JB_SonyEricsson_Susan_EN_101.jar</jar-file>
      <jad-file>java/ShrekParty_Demo_JB_SonyEricsson_Susan_EN_101.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Optus Internet">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Optus Internet">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Optus Internet">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Optus Internet">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Optus Internet">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>000</name>
      <type>police</type>
      <number>000</number>
      <plmn>505</plmn>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <voice-mail-line1>321</voice-mail-line1>
    <voice-mail-line2>321</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>Optus Internet</name>
      <cid>3</cid>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Optus MMS</name>
      <cid>2</cid>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Optus Zoo</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>wap.optus.net.au</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Google">http://www.google.com.au/xhtml?client=ms-optus-au&amp;hl=en&amp;lr=lang_en&amp;safe=high&amp;site=search&amp;q=</bookmark>
    <bookmark name="Optus Zoo App Store">http://www.optus.com.au/appstore?dpid=102</bookmark>
    <bookmark name="Optus Zoo Games">http://www.optus.com.au/zoogames</bookmark>
    <bookmark name="Optus Zoo MobileTV">http://www.optus.com.au/mobiletv</bookmark>
    <bookmark name="Optus Zoo Music">http://www.optus.com.au/zoomusic</bookmark>
    <bookmark name="Optus Zoo Ringtones">http://www.optus.com.au/zooringtones</bookmark>
    <bookmark name="Optus Zoo Themes">http://www.optus.com.au/zoothemes</bookmark>
    <bookmark name="Optus Zoo Wallpapers">http://www.optus.com.au/zoopictures</bookmark>
    <bookmark name="Optus Zoo Videos">http://www.optus.com.au/zoovideos</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="Optus Zoo">http://networker.optus.net.au/wap/index.wml</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <cell-broadcast>
    <reception>false</reception>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>false</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
        <change-voicemail>true</change-voicemail>
      </home-network-specific>
      <default-theme>Optus Zoo.thm</default-theme>
      <default-language>en</default-language>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <capability>
    <devices>
      <device>
        <store name="Optus Zoo" url="http://mobile.optuszoo.com.au" />
      </device>
    </devices>
  </capability>
  <streaming>
    <firewall-traversal-interval>15000</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ui>
      <settings reg-path="/apps/ui">
        <ui-settings>
          <email-setup>true</email-setup>
        </ui-settings>
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">000</number>
              <plmn type="str">505</plmn>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Optus Zoo</internet-account>
        <search-url-1 type="wstr">http://www.google.com.au/xhtml?client=ms-optus-au&amp;hl=en&amp;lr=lang_en&amp;safe=high&amp;site=search&amp;q=</search-url-1>
        <search-url-2 type="wstr">http://www.google.com.au/xhtml?client=ms-optus-au&amp;hl=en&amp;lr=lang_en&amp;safe=high&amp;site=search&amp;q=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>true</smartfit>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Optus Zoo</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Gmail</account-name>
            <from-address type="str">username@gmail.com</from-address>
            <incoming-data-account type="wstr">Optus Internet</incoming-data-account>
            <incoming-server type="str">imap.gmail.com</incoming-server>
            <incoming-port>993</incoming-port>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">Optus Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="2">
            <account-name type="wstr">Hotmail</account-name>
            <from-address type="str">username@hotmail.com</from-address>
            <incoming-data-account type="wstr">Optus Internet</incoming-data-account>
            <incoming-server type="str">pop3.live.com</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Optus Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.live.com</outgoing-server>
            <outgoing-port>587</outgoing-port>
            <outgoing-encryption type="str">tls</outgoing-encryption>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="3">
            <account-name type="wstr">Optusnet</account-name>
            <from-address type="str">username@optusnet.com.au</from-address>
            <incoming-data-account type="wstr">Optus Internet</incoming-data-account>
            <incoming-server type="str">mail.optusnet.com.au</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Optus Internet</outgoing-data-account>
            <outgoing-server type="str">mail.optusnet.com.au</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
        <vvm>
          <voicemail-nr type="wstr">321</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <message-max-video-size>300</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Optus MMS</name>
            <message-server type="str">http://mmsc.optus.com.au:8002/</message-server>
            <netw-account type="wstr">Optus MMS</netw-account>
            <user-editable>false</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Optus MMS</name>
            <address type="wstr">061.088.190.010</address>
            <account-name type="wstr">Optus MMS</account-name>
            <port>8070</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Optus Zoo</name>
            <address type="wstr">202.139.083.152</address>
            <account-name type="wstr">Optus Zoo</account-name>
            <port>8070</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Optus Zoo</name>
            <address type="wstr">202.139.083.152</address>
            <account-name type="wstr">Optus Zoo</account-name>
            <port>8070</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">Optus Zoo</name>
            <address type="wstr">172.022.001.003</address>
            <account-name type="wstr">Optus Zoo</account-name>
            <port>554</port>
            <type type="str">RTSP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Optus Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Optus MMS</name>
            <homepage-title type="wstr">Optus MMS</homepage-title>
            <homepage-url type="wstr">http://mmsc.optus.com.au:8002/</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Optus Zoo</name>
            <homepage-title type="wstr">Optus Zoo</homepage-title>
            <homepage-url type="wstr">http://networker.optus.net.au/wap/index.wml</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-dual>false</remove-system-mode-choice-dual>
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
        <show-mobility-error-causes>true</show-mobility-error-causes>
      </settings>
    </network>
    <eas>
      <settings reg-path="/apps/data-sync/eas">
        <pref-con-ref type="wstr">Optus Internet</pref-con-ref>
      </settings>
    </eas>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">quarterly</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
          <dwld-fota-account>true</dwld-fota-account>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
        <second-display-tally-lamp>false</second-display-tally-lamp>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>1</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>10</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>0</unit-type>
        </user-settings>
      </settings>
    </positioning>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>39</customer-id>
      </settings>
    </info>
    <wifi>
      <settings reg-path="/apps/wifi/cust">
        <enable-wifi>true</enable-wifi>
      </settings>
    </wifi>
    <wfr>
      <settings reg-path="/apps/wfr">
        <default-feeds>
          <file type="wstr">/tpa/preset/custom/RSS feeds file_Optus_19487.1.xml</file>
        </default-feeds>
      </settings>
    </wfr>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
    <msg-mwi-ui>
      <settings reg-path="/apps/msg-mwi-ui">
        <number-locked>false</number-locked>
      </settings>
    </msg-mwi-ui>
  </registry>
  <simlock />
</customization>